/* 
	KINA TRUST
	TYPOGRAPHY STYLESHEET
	PLASTIC STUDIO
	EMMA BAKER
	MAY 2014
*/

body { 
	font-family: Georgia, 'Times New Roman', serif; 
	font-size: 62.5%; 
	line-height: 1.5em;
	color: #000; }

h1 {
	font-size: 2.6em;
    font-weight: normal;
	line-height: 1.1em; }

h2 {
	font-size: 2.2em;
    font-weight: normal;
	line-height: 1.2em; }

h3 {
	font-size: 1.9em;
    font-weight: normal; 
	line-height: 1.3em; }

h4 {
	font-size: 1.5em;
	font-weight: normal; 
	line-height: 1.4em;	}

p {
	font-size: 1.6em;
	margin: 0 0 15px; 
	line-height: 1.4em; }

a {
	text-decoration: none; }
	
p a {
	font-size: 1em; }
	
em {
	font-style: italic; }
	
/*** HANDWRITTEN FONT ***/
.handwritten {
	font-family: 'Cedarville Cursive'; }
	
	
.main h1,
.main h2,
.main h3,
.main h4 {
	margin: 0 0 15px; }
	
.main a {
	color: #840284; }
	
.main ul,
.main ol {
	padding: 0 0 0 20px; }
	
.main ul li {
	margin: 6px 0; 
	list-style-type: disc;
	font-size: 1.5em; 
	line-height: 1.3em; }
	
.main ol li {
	margin: 6px 0;
	font-size: 1.5em;
	line-height: 1.3em; }
	
.main li li {
	font-size: 1em; }
	
/*****
		MAIN 
*****/
	
	
a strong {
font-weight: normal; }

	
/******
		NAV
*******/

.mainnav {
	float: right;
	margin: 15px 0 0; }

.mainnav ul li {
	display: inline; 
}

.mainnav ul li a {
	display: block;
	float: left;
	font-size: 1.55em;
	color: #858383;
	padding: 10px 7px;
}
	
.mainnav ul li a:hover,
.mainnav ul li.current a,
.mainnav ul li.section a {
	color: #840284; }
	
.mainnav ul li.home a {
	display: block;
	text-indent: -999em; 
	width: 10px;
	height: 3px;
	background: url('../images/icons-medium.jpg') no-repeat 0 -379px;
	margin: 4px 9px 0 0; }


/** Utility Nav **/

.topnav {
	/* background: #ececec; */ 
	width: 100%;
	margin: 0 0 10px; }

.topnav ul {
	float: right; 
	/* margin-right: 250px;  */}
	
.topnav ul li {
	margin-left: 5px;
	float: right;
}

.topnav ul li:last-child {
	margin-left: 0;
}

.topnav ul li a {
	display: block;
	font-size: 1.5em;
	color: #fff;
	background: #350B4B;
	padding: 5px 10px 7px;
	border-radius: 0 0 4px 4px;}
	
.topnav ul li a:hover {
	background: #777; }

.topnav ul li a .fa {
	margin-left: 5px;
}	
	
	
.main .subnav {
	padding: 0; }
	
.main .subnav li {
	list-style-type: none; 
	margin: 0; }
	
.main .subnav li a {
	display: block;
	/* background: url('../images/subnav-sub-arrow.jpg') no-repeat 0 3px; 
	padding-left: 15px; */
	border-bottom: 1px solid #ddd;
	padding: 7px 0; }
	
.main .subnav li a:hover,
.main .subnav li a.current {
	color: #000; 
	text-decoration: none; 
	border-bottom: 1px solid #000; }
	
.main .subnav li ul li {
	font-size: 0.9em; 
	margin: 0; }
	
/*** Olark Live Chat ***/

/* .topnav .inner {
	position: relative; }

.live-chat {
	background: url('../images/live-chat.png') no-repeat;
	width: 216px;
	height: 57px; 
	position: absolute;
	top: 0;
	right: 0; } */
	
	
/*** Sitemap nav ***/

.sitemap-nav ul {
	padding: 0; }
	
.sitemap-nav ul li {
	list-style-type: none; }
	
.sitemap-nav ul li ul {
	margin: 10px 0; }
	
.sitemap-nav ul li ul li {
	margin: 0 0 10px 30px; 
	font-size: 1em; }
	
.sitemap-nav ul li ul li a {
	 }


/** Footer nav **/
footer ul {
	float: right;
	width: 33%;
	margin: 
}
	
footer ul li {
	display: inline; }
	
footer ul li a {
	display: block;
	float: left;
	font-size: 1.2em;
	color: #858383;
	padding: 10px 0 5px 0;
	margin: 0 20px 0 0;
	border-bottom: 1px solid #d8d8d8;
}
